# This file created by conda-build 3.27.0
# meta.yaml template originally from:
# /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_36ikr30dxp/clone/recipe, last modified Fri Dec  8 10:42:05 2023
# ------------------------------------------------

package:
  name: cryptography-vectors
  version: 41.0.7
source:
  sha256: 7b36f976b6e58cc1801310e1c93c584c6539d371da7f8538edd8fc463dc80d5b
  url: https://pypi.io/packages/source/c/cryptography-vectors/cryptography_vectors-41.0.7.tar.gz
build:
  number: '0'
  script: /var/folders/sy/f16zz6x50xz3113nwtb9bvq00000gp/T/abs_36ikr30dxp/croot/cryptography-vectors_1702053733501/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla/bin/python
    -m pip install . --no-deps --no-build-isolation --ignore-installed -vv
  string: py39hecd8cb5_0
requirements:
  host:
    - ca-certificates 2023.08.22 hecd8cb5_0
    - libcxx 14.0.6 h9765a3e_0
    - libffi 3.4.4 hecd8cb5_0
    - ncurses 6.4 hcec6c5f_0
    - openssl 3.0.12 hca72f7f_0
    - pip 23.3.1 py39hecd8cb5_0
    - python 3.9.18 h5ee71fb_0
    - readline 8.2 hca72f7f_0
    - setuptools 68.0.0 py39hecd8cb5_0
    - sqlite 3.41.2 h6c40b1e_0
    - tk 8.6.12 h5d9f67b_0
    - tzdata 2023c h04d1e81_0
    - wheel 0.41.2 py39hecd8cb5_0
    - xz 5.4.5 h6c40b1e_0
    - zlib 1.2.13 h4dc903c_0
  run:
    - python >=3.9,<3.10.0a0
test:
  commands:
    - pip check
  imports:
    - cryptography_vectors
  requires:
    - pip
about:
  description: 'This package contains test vectors for the cryptography package.

    '
  dev_url: https://github.com/pyca/cryptography/tree/41.0.7/vectors
  doc_url: https://cryptography.io/en/41.0.7/
  home: https://github.com/pyca/cryptography
  license: BSD-3-Clause OR Apache-2.0
  license_family: BSD
  license_file:
    - LICENSE
    - LICENSE.APACHE
    - LICENSE.BSD
  summary: Test vectors for the cryptography package.
extra:
  copy_test_source_files: true
  final: true
  flow_run_id: 36e32f0f-859a-481b-95cc-dbb39753c61c
  recipe-maintainers:
    - jakirkham
  remote_url: git@github.com:AnacondaRecipes/cryptography-vectors-feedstock.git
  sha: abe66710697284a1428c507083c94401fbf20dee
